<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>

<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0" />
<title><?php bloginfo('name'); ?> <?php if ( is_home() ) { ?> - <?php bloginfo('description'); } ?> <?php wp_title(); ?> </title>
<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/genericons/genericons.css" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.3/jquery.min.js"></script>


<?php $options = get_option( 'og_theme_options' ); ?> 

<!--Google Web Fonts-->

<?php if ( $options['font_standard'] == 0 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Varela+Round' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 1 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 2 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 3 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=PT+Sans:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 4 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Ubuntu:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 5 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Roboto:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 6 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Noto+Sans:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 7 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Noto+Serif:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_standard'] == 12 ) { ?>
	<?php echo $options['font_standard_html']; ?>
<?php } ?>

<?php if ( $options['font_h'] == 0 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 1 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Fjalla+One' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 2 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Raleway:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 3 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Archivo+Narrow:700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 4 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Open+Sans+Condensed:400,700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 5 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Bitter:700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 6 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Bree+Serif' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 7 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:300' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 8 ) { ?>
	<link href='http://fonts.googleapis.com/css?family=Roboto+Condensed:700' rel='stylesheet' type='text/css'>
<?php } elseif ( $options['font_h'] == 13 ) { ?>
	<?php echo $options['font_h_html']; ?>
<?php } ?>

<style type="text/css">

body, 
input, 
select, 
textarea { 

<?php if ( $options['font_standard'] == 0 ) { ?>
	font-family: 'Varela Round', sans-serif;
<?php } elseif ( $options['font_standard'] == 1 ) { ?>
	font-family: 'Open Sans', sans-serif;
<?php } elseif ( $options['font_standard'] == 2 ) { ?>
	font-family: 'Source Sans Pro', sans-serif;
<?php } elseif ( $options['font_standard'] == 3 ) { ?>
	font-family: 'PT Sans', sans-serif;
<?php } elseif ( $options['font_standard'] == 4 ) { ?>
	font-family: 'Ubuntu', sans-serif;
<?php } elseif ( $options['font_standard'] == 5 ) { ?>
	font-family: 'Roboto', sans-serif;
<?php } elseif ( $options['font_standard'] == 6 ) { ?>
	font-family: 'Noto Sans', sans-serif;
<?php } elseif ( $options['font_standard'] == 7 ) { ?>
	font-family: 'Noto Serif', serif;
<?php } elseif ( $options['font_standard'] == 8 ) { ?>
	font-family: 'Arial', sans-serif;
<?php } elseif ( $options['font_standard'] == 9 ) { ?>
	font-family: 'Verdana', sans-serif;
<?php } elseif ( $options['font_standard'] == 10 ) { ?>
	font-family: 'Tahoma', sans-serif;
<?php } elseif ( $options['font_standard'] == 11 ) { ?>
	font-family: 'Lucida Sans', sans-serif;
<?php } elseif ( $options['font_standard'] == 12 ) { ?>
	<?php echo $options['font_standard_css']; ?> 
<?php } ?>

}

h1, 
h2, 
h3, 
h4, 
h5, 
h6,
label div,
a.more-link,
.comment-navigation a,
input[type="submit"],
.commentlist li .comment-author { 

<?php if ( $options['font_h'] == 0 ) { ?>
	font-family: 'Montserrat', sans-serif;
<?php } elseif ( $options['font_h'] == 1 ) { ?>
	font-family: 'Fjalla One', sans-serif; font-weight: normal !important;
<?php } elseif ( $options['font_h'] == 2 ) { ?>
	font-family: 'Raleway', sans-serif;
<?php } elseif ( $options['font_h'] == 3 ) { ?>
	font-family: 'Archivo Narrow', sans-serif !important;
<?php } elseif ( $options['font_h'] == 4 ) { ?>
	font-family: 'Open Sans Condensed', sans-serif;
<?php } elseif ( $options['font_h'] == 5 ) { ?>
	font-family: 'Bitter', serif;
<?php } elseif ( $options['font_h'] == 6 ) { ?>
	font-family: 'Bree Serif', serif; font-weight: normal !important;
<?php } elseif ( $options['font_h'] == 7 ) { ?>
	font-family: 'Open Sans', sans-serif; font-weight: 300 !important;
<?php } elseif ( $options['font_h'] == 8 ) { ?>
	font-family: 'Roboto Condensed', sans-serif;
<?php } elseif ( $options['font_h'] == 9 ) { ?>
	font-family: 'Arial', sans-serif;
<?php } elseif ( $options['font_h'] == 10 ) { ?>
	font-family: 'Verdana', sans-serif;
<?php } elseif ( $options['font_h'] == 11 ) { ?>
	font-family: 'Tahoma', sans-serif;
<?php } elseif ( $options['font_h'] == 12 ) { ?>
	font-family: 'Lucida Sans', sans-serif;
<?php } elseif ( $options['font_h'] == 13 ) { ?>
	<?php echo $options['font_h_css']; ?> 
<?php } ?>

}

</style>

<!--set the standard font-size-->

<style type="text/css">

<?php if ( $options['font_size'] ) { ?>
	body { font-size: <?php echo $options['font_size']; ?>; }
<?php } ?>

</style>

<!--set individual colors-->

<style type="text/css">

body {
	color: #<?php echo $options['default_font_color']; ?>;
}

a {
	color: #<?php echo $options['link_color']; ?>;
}

a:hover {
	color: #<?php echo $options['hover_color']; ?>;
}

.single #content,
.page #content {  
	background-color: #<?php echo $options['sidebar_color']; ?>;
}

#footer {
	background: #<?php echo $options['footer_color']; ?>;
}

label.header-search:hover,
input#header-search[type=checkbox]:checked ~ label.header-search,
label.sidebar-button:hover,
input#sidebar-button[type=checkbox]:checked ~ label.sidebar-button,
a.totop:hover,
.side-navigation a,
.sticky .post-title:after,
.featured .post-title:after,
.post-edit a,
.comment-navigation a,
#respond a#cancel-comment-reply-link:hover,
.social li img,
a.more-link,
#top .navigation li li:hover > a,
#top .navigation > ul > li:hover > a,
#top .navigation li.current-menu-item a,
#top .navigation li.current-menu-ancestor a,
#top .navigation li ul .current-menu-item > a,
#top .navigation li ul .current-menu-ancestor > a,
.header-menu li a,
.button a,
input[type="submit"],
.wp-pagenavi span.current { 
	background-color: #<?php echo $options['default_color']; ?>;
}

.wp-pagenavi a:hover,
h6.notice,
.social li:hover img,
a.more-link:hover,
.post-edit a:hover,
.comment-navigation a:hover,
.header-menu li a:hover,
.header-menu li.current-menu-item a,
.button a:hover,
input[type="submit"]:hover { 
	background-color: #<?php echo $options['alternate_color']; ?>;
}

.entry,
#header label.top-bar:hover,
#header input#top-bar[type=checkbox]:checked ~ h6.top-bar label,
#respond a#cancel-comment-reply-link,
.social li a span,
.side-navigation a:hover { 
	background-color: #<?php echo $options['akzent_color']; ?>;
}

.wp-pagenavi a,
.wpcf7 form,
blockquote,
pre,
.post-recommendation li,
.comment-body,
#respond .form { 
	background-color: #<?php echo $options['contrast_color']; ?>;
}

.comment-awaiting-moderation,
.entry span,
h1 { 
	color: #<?php echo $options['default_color']; ?>;
}

.widgettitle,
.bloginfo h6,
blockquote:before,
h3 { 
	color: #<?php echo $options['alternate_color']; ?>;
}

h6,
#sidebar-posts .widgettitle,
.genericon.small,
.commentlist li .comment-author { 
	color: #<?php echo $options['akzent_color']; ?>;
}

.commentlist li.bypostauthor > div.comment-body,
.commentlist .children > li.bypostauthor > div.comment-body { 
	border-left-color: #<?php echo $options['alternate_color']; ?>;
}

input[type="submit"],
a.more-link {
	border-color: #<?php echo $options['alternate_color']; ?>;
}

blockquote { 
	border-top-color: #<?php echo $options['alternate_color']; ?>;
}

label div:before { 
	border-right-color: #<?php echo $options['akzent_color']; ?>;
}

.social li a span:before {
	border-top-color: #<?php echo $options['akzent_color']; ?>;
}

.header-menu li a:hover {
	border-bottom-color: #<?php echo $options['default_color']; ?>;
}

</style>

<style type="text/css">

<?php if ( $options['post_size'] == 1 ) { ?>

	.post:nth-child(<?php echo $options['post_size_number']; ?>n) {
		width: 100%;
		margin-right: 0;
	}

	<?php if ( $options['post_size_number'] == 3 ) { ?>

	.post:nth-child(3n-1) {
		margin-right: 0;
	}

	<?php } elseif ( $options['post_size_number'] == 5 ) { ?>

	.post:nth-child(5n-3),
	.post:nth-child(5n-1) {
		margin-right: 0;
	}

	<?php } elseif ( $options['post_size_number'] == 7 ) { ?>

	.post:nth-child(7n-5),
	.post:nth-child(7n-3),
	.post:nth-child(7n-1) {
		margin-right: 0;
	}

	<?php } ?>

<?php } else { ?>

	.post:nth-child(2n) {
		margin-right: 0;
	}

<?php } ?>

</style>

<?php if( function_exists('is_singular') && function_exists('wp_enqueue_script') ) {  
	if ( is_singular() )
		wp_enqueue_script( 'comment-reply' );
	}
?>

<?php wp_head(); ?>

</head>

<body <?php body_class(); ?>>

<div id="side-content">

	<input type="checkbox" id="sidebar-button">
	<label for="sidebar-button" class="sidebar-button"><span class="genericon genericon-menu"></span></label>

	<div id="sidebar-right">

		<?php get_sidebar(); ?>

	</div><!--#sidebar-right-->

	<?php if ($options['searchform'] == 1 ) { ?> 

	<input type="checkbox" id="header-search">
	<label for="header-search" class="header-search"><span class="genericon genericon-search"></span></label>

	<div id="search">

		<div class="search-form">

			<form method="get" id="searchform" action="<?php echo home_url( '/' ); ?>">
			<input type="text" name="s" id="s" value="<?php _e('Enter your search terms','og-neunzehn'); ?>" onBlur="if (this.value == ''){this.value = '<?php _e('Enter your search terms','og-neunzehn'); ?>'; }" onFocus="if (this.value == '<?php _e('Enter your search terms','og-neunzehn'); ?>') {this.value = ''; }"/>
			<input type="submit" id="sb" value="<?php _e('Search','og-neunzehn'); ?>" />
			</form>

		</div><!--.search-form-->

	</div><!--#search-->

	<?php } ?>

	<div class="overlay"></div>

	<div id="header">

	<?php if ($options['display_logo'] == 1 ) { ?>

		<div class="logo">

		<?php if ($options['logo']) { ?>

			<a href="<?php echo home_url(); ?>"><img src="<?php echo $options['logo']; ?>" alt="logo"></a>

		<?php } else { ?>

			<a href="<?php echo home_url(); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/logo.png" alt="logo"></a>

		<?php } ?>

		</div><!--.logo-->

	<?php } ?>

	<?php if ( get_header_image() != '' ) { ?>

		<a class="header-image" href="<?php echo home_url(); ?>"><img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="" /></a>

	<?php } ?>

		<a class="totop" href="#" title="<?php _e('Back to top','og-neunzehn'); ?>"><div class="genericon genericon-collapse"></div></a>

		<input type="checkbox" id="top-bar">
		<h6 class="top-bar"><label for="top-bar" class="top-bar"><?php _e('Menu','og-neunzehn'); ?></label></h6>
		<div class="overlay"></div>

		<div id="top">

			<div class="top-content">

			<?php if ( has_nav_menu( 'top_menu' ) ) { ?>

				<div class="navigation">

					<?php 
					$defaults = array(
						'container' 	  => false,
						'menu_class'      => 'top-menu',
						'theme_location'  => 'top_menu',
					);

					wp_nav_menu( $defaults );
					?>

				</div><!--.navigation-->

			<?php } ?>

			</div><!--.top-content-->

		</div><!--#top-->

		<div class="header-content">

			<?php if ($options['bloginfo']) { ?>

			<div class="bloginfo">

				<?php if ($options['bloginfo'] == 1) { ?>
					<h6 class="name"><a href="<?php echo home_url(); ?>"><?php bloginfo('name'); ?></a></h6>
				<?php } elseif ($options['bloginfo'] == 2) { ?>
					<h6 class="name"><a href="<?php echo home_url(); ?>"><?php bloginfo('description'); ?></a></h6>
				<?php } elseif ($options['bloginfo'] == 3) { ?>
					<h6 class="name"><a href="<?php echo home_url(); ?>"><?php bloginfo('name'); ?><br><span class="description"><?php bloginfo('description'); ?></span></a></h6>
				<?php } ?>

			</div><!--.bloginfo-->

			<?php } ?>

			<div class="social">

				<ul>

					<?php if ($options['facebook'] == 1) { ?>
						<li><a href="<?php echo $options['facebook_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/facebook.png" alt="facebook-icon">
						<span>
							<?php if ($options['facebook_tooltip']) { ?>
								<?php echo $options['facebook_tooltip'] ?>
							<?php } else { ?>
								<?php _e('My FACEBOOK profile','og-neunzehn'); ?>
							<?php } ?> 
						</span>
						</a></li>
					<?php } ?> 

					<?php if ($options['twitter'] == 1) { ?>
						<li><a href="<?php echo $options['twitter_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/twitter.png" alt="twitter-icon">
						<span>
							<?php if ($options['twitter_tooltip']) { ?>
								<?php echo $options['twitter_tooltip'] ?>
							<?php } else { ?>
								<?php _e('My TWITTER profile','og-neunzehn'); ?>
							<?php } ?> 
						</span>
						</a></li>
					<?php } ?> 

					<?php if ($options['google'] == 1) { ?>
						<li><a href="<?php echo $options['google_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/google.png" alt="google-icon">
						<span>
							<?php if ($options['google_tooltip']) { ?>
								<?php echo $options['google_tooltip'] ?>
							<?php } else { ?>
								<?php _e('My GOOGLE+ profile','og-neunzehn'); ?>
							<?php } ?> 
						</span>
						</a></li>
					<?php } ?> 

					<?php if ($options['xing'] == 1) { ?>
						<li><a href="<?php echo $options['xing_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/xing.png" alt="xing-icon">
						<span>
							<?php if ($options['xing_tooltip']) { ?>
								<?php echo $options['xing_tooltip'] ?>
							<?php } else { ?>
								<?php _e('My XING profile','og-neunzehn'); ?>
							<?php } ?> 
						</span>
						</a></li>
					<?php } ?> 

					<?php if ($options['pinterest'] == 1) { ?>
						<li><a href="<?php echo $options['pinterest_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/pinterest.png" alt="pinterest-icon">
						<span>
							<?php if ($options['pinterest_tooltip']) { ?>
								<?php echo $options['pinterest_tooltip'] ?>
							<?php } else { ?>
								<?php _e('My PINTEREST profile','og-neunzehn'); ?>
							<?php } ?> 
						</span>
						</a></li>
					<?php } ?> 

					<?php if ($options['tumblr'] == 1) { ?>
						<li><a href="<?php echo $options['tumblr_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/tumblr.png" alt="tumblr-icon">
						<span>
							<?php if ($options['tumblr_tooltip']) { ?>
								<?php echo $options['tumblr_tooltip'] ?>
							<?php } else { ?>
								<?php _e('My TUMBLR profile','og-neunzehn'); ?>
							<?php } ?> 
						</span>
						</a></li>
					<?php } ?> 

					<?php if ($options['picasa'] == 1) { ?>
						<li><a href="<?php echo $options['picasa_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/picasa.png" alt="picasa-icon">
						<span>
							<?php if ($options['picasa_tooltip']) { ?>
								<?php echo $options['picasa_tooltip'] ?>
							<?php } else { ?>
								<?php _e('My PICASA profile','og-neunzehn'); ?>
							<?php } ?> 
						</span>
						</a></li>
					<?php } ?> 

					<?php if ($options['flickr'] == 1) { ?>
						<li><a href="<?php echo $options['flickr_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/flickr.png" alt="flickr-icon">
						<span>
							<?php if ($options['flickr_tooltip']) { ?>
								<?php echo $options['flickr_tooltip'] ?>
							<?php } else { ?>
								<?php _e('My FLICKR profile','og-neunzehn'); ?>
							<?php } ?> 
						</span>
						</a></li>
					<?php } ?> 

					<?php if ($options['lastfm'] == 1) { ?>
						<li><a href="<?php echo $options['lastfm_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/lastfm.png" alt="lastfm-icon">
						<span>
							<?php if ($options['lastfm_tooltip']) { ?>
								<?php echo $options['lastfm_tooltip'] ?>
							<?php } else { ?>
								<?php _e('My LAST.FM profile','og-neunzehn'); ?>
							<?php } ?> 
						</span>
						</a></li>
					<?php } ?> 

					<?php if ($options['youtube'] == 1) { ?>
						<li><a href="<?php echo $options['youtube_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/youtube.png" alt="youtube-icon">
						<span>
							<?php if ($options['youtube_tooltip']) { ?>
								<?php echo $options['youtube_tooltip'] ?>
							<?php } else { ?>
								<?php _e('My YOUTUBE profile','og-neunzehn'); ?>
							<?php } ?> 
						</span>
						</a></li>
					<?php } ?> 

					<?php if ($options['rss'] == 1) { ?>
						<li><a href="<?php bloginfo('rss2_url'); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/rss.png" alt="rss-icon">
						<span>
							<?php if ($options['rss_tooltip']) { ?>
								<?php echo $options['rss_tooltip'] ?>
							<?php } else { ?>
								<?php _e('Get the RSS-Feed','og-neunzehn'); ?>
							<?php } ?> 
						</span>
						</a></li>
					<?php } ?> 

				</ul>

			</div><!--.social-->

		<?php if ( has_nav_menu( 'header_menu' ) ) { ?>

			<div class="navigation header">

				<?php 
				$defaults = array(
					'container' 	  => false,
					'menu_class'      => 'header-menu',
					'theme_location'  => 'header_menu',
				);

				wp_nav_menu( $defaults );
				?>

			</div><!--.navigation-->

		<?php } ?>

		</div><!--.header-content-->

	</div><!--#header-->

	<div id="wrapper">

		<div id="content">

		<?php if( is_search() || is_archive() ) { ?>

			<div class="entry">

			<?php if( is_month() ) { ?>
				<h2><?php _e('Archive for the month','og-neunzehn'); ?> <span><?php printf (get_the_date('F Y') ); ?></span></h2>
			<?php } elseif( is_year() ) { ?>
				<h2><?php _e('Archive for the year','og-neunzehn'); ?> <span><?php printf (get_the_date('Y') ); ?></span></h2>
			<?php } elseif( is_day() ) { ?>
				<h2><?php _e('Archive for','og-neunzehn'); ?> <span><?php printf (get_the_date('d. F Y') ); ?></span></h2>
			<?php } elseif( is_category() ) { ?>
				<h2><?php _e('Archive for the category','og-neunzehn'); ?> <span><?php single_tag_title(); ?></span></h2>
			<?php } elseif( is_tag() ) { ?>
				<h2><?php _e('Archive for the tag','og-neunzehn'); ?> <span><?php single_tag_title(); ?></span></h2>
			<?php } elseif( is_search() ) { ?>
				<h2><?php _e('Your search-result for','og-neunzehn'); ?> <span><?php the_search_query(); ?></span></h2>
			<?php } elseif( is_author() ) { ?>
				<?php $author = get_userdata( get_query_var('author') );?>
				<h2><?php _e('Author Archive','og-neunzehn'); ?> <span><?php echo $author->display_name;?></span></h2>
			<?php } else { ?>
				<h2><?php _e('Archive','og-neunzehn'); ?></h2>
			<?php } ?>

			</div>				

		<?php } ?>